<?php 
function getTypeCustomerName($id_typ){
	$CI =& get_instance();	
	$CI->load->model('model_customer');
	return $CI -> model_customer-> getTypeCustomerName($id_typ);	
}

function getEmployeeName($id_emp){
	$CI =& get_instance();	
	$CI->load->model('model_employee');
	return $CI -> model_employee-> getEmployeeName($id_emp);	
}

function getCountPenalty($id_emp){
	$CI =& get_instance();	
	$CI->load->model('model_employee');
	return $CI -> model_employee-> getCountPenalty($id_emp);	
}
?>